---
user: vagrant
countryName: FR
localityName: Paris
organizationName: Dr Strange
emailAdress: email@domain.tld
sqlRootPassword: root
sqlUserAccount: user
sqlUserPassword: user
sqlDbName: medshakeehr
timezone: Europe/Paris
domain: msehr.local
uploadMaxFilesize: upload_max_filesize = 20M
postMaxsize: post_max_size = 20M
maxInputVars: max_input_vars = 10000
errorReporting: error_reporting = E_ALL & ~E_DEPRECATED & ~E_STRICT
displayErrors: Off
displayStartupErrors: Off
stage: "testing"
msehrPackages:
    - acl
    - apache2
    - composer
    - curl
    - ghostscript 
    - git
    # for ubuntu2204 grub2
    - grub
    - imagemagick
    - mariadb-server
    - ntp
    - pdftk
    - php
    - php-bcmath
    - php-curl
    - php-gd
    - php-gnupg
    - php-imagick
    - php-imap
    - php-intl
    - php-json
    - php-mysql
    - php-soap
    - php-xml
    - php-yaml
    - php-zip
    - python3-mysqldb
    - python3-openssl
    - ufw
    - unattended-upgrades
